@charset "utf-8";
/* CSS Document */


@media screen and (min-width:1001px){
.columns {
	
	width:80%;
}
.columns4 {
    -webkit-column-count: 4 auto;
    -moz-column-count:4 auto;
    column-count: 4  auto;
	column-fill : balance;
width : 80%;
font-family : Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
color : #171717;
padding-top : 10px;
padding-bottom : 10px;
margin-top : 15px;
margin-bottom : 15px;
padding-left : 5px;
padding-right : 5px;
margin-left : auto;
margin-right : auto;
text-align : justify;
}

div h1, div h2
{
    /* Le titre s'étalera sur toutes les colonnes */
    -webkit-column-span: all;
    -moz-column-span: all;
    column-span: all;
}
}

